# Example configuration file for alsa-base.

# Set as true if you want the OSS compatibility layer
# to be automatically loaded as well.
startosslayer=false

# Set as true if you want to unload alsa modules before 
# your system suspends. This is currently useful if your
# machine hangs after resuming.
force_stop_modules_before_suspend=false

# Set as false if you don't want the init script running
# 'alsactl store' on shutdown.
alsactl_store_on_shutdown=true

# Uncomment if you always want to stop alsa modules forcibly in
# /etc/init.d/alsa stop or restart by killing all of running
# applications which use sound devices.
#ALSA_KILL_MODE="force"
